html {}
/*******************************************
 AB AUCTIONS WEBSITE MAIN CSS
*******************************************/

/******* COLORS *******/

.Bright	{ color:#FFF; border-color:#FFF; }
.Dark	{ color:#0b306e; border-color:#0b306e; }

.entry-date	{ color:#0b306e; border-color:#0b306e; }

.GreyVD	{ color: #d8edfa; }
.GreyD	{ color: #0b306e; }
.Grey	{ color: #d8edfa; }
.GreyM	{ color: #d8edfa; border-color:#d8edfa; }
.GreyL, .entry-meta	{ color: #d8edfa; }
.GreyVL	{ color: #B1A8A2; }

.Black	{ color: #000; }
.White	{ color: #FFF; }


/*------------------Start Default Browser Code------------------*/

html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead,
del, dfn, font, img, ins, kbd, q, s, samp, small, strike, /*strong,*/ sub, sup, tt, var, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	vertical-align: baseline;
	font-family: inherit;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	outline: 0;
	padding: 0;
	margin: 0;
	border: 0;
	}
	
:focus {
	outline: 0;
	}
a {
	text-decoration: underline;
	color: #FFF;
}
a:hover {
	color: #FFF;
}
a.Black:hover {
	color: #FFF;
}
a, a:active, a:active, input:focus, input:focus, input:active, input:active {
	outline:none;
  	/*-moz-outline-style: none;*/
}
caption, th, td {
	font-weight: normal;
	text-align: left;
	}

blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q {	quotes: "" ""; }
	
hr {
	border:0; 
	border-top:1px solid #105d93;
	border-bottom:1px solid #4e96c9;
	width:100%;
	height:1px;
	margin:1.2em 0 1.5em;
	padding:0;
	position:relative;
	clear:both;
	display:block;
}
.sub hr {
	margin:.8em 0 1em;
}

/********* BODY + SET-UPS *********/
html {
font-size: 1.25em;
min-height:100%;
overflow-x:hidden;
}
body {
font-size: 50%;
min-height:100%;
overflow-x:hidden;
}
html>body {
font-size: 10px;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	color: #d8edfa;
	line-height:1.5em;
	background:#2078b0 url(/images/aba/bk/bkBtm.png) center bottom repeat-x;
	position:relative;
	}
/* IE 6 HOVER HACK */
* body { behavior: url(/css/csshover.htc); }
body, div, form, img, dl, dt, dd {
	margin:0;
	padding:0;
	border:0;
	}
img {
	display:block;
}

/* LOGO */
#logo, #logoLink {
	position:absolute;
	left:20px;
	top:38px;
	display:block;
	width:300px;
	height:111px;
	border:0;
	z-index:1;
	cursor:pointer;
	}
#logoLink { 
	background:url(blank.gif);
	z-index:11;
	}
#logoLink span, #ui-datepicker-div {
	display:none;	
	}
#logo img {
	width:100%;
}

/* **************** PAGE / WRAPS / CONTAINERS ***************** */
.page {
	width:100%;
	margin:0 auto;
	overflow:hidden;
	min-width:980px;
	position:relative;
	background:url(../images/aba/bk/bk.jpg) center top no-repeat;
}
.center {
	overflow:visible;
	margin:0 auto;
	min-width:950px;
	width:950px;
	background:none;
}
/* WRAPS */
.wrap, .container {
	margin:0 auto;
	width:100%;
	position:relative;
}
.wrap, /* INCLUDING */
.topWrap, .headerWrap, .preFooterWrap, .footerWrap {width:950px;}
.container, /* INCLUDING */
.top, .header, .content, .preFooter, .footer {
}
/* ** SPECIFICS ** */
/* TOP */
.topWrap {
	display:none;
}

/* CONTENT HOLDERS */
.header, .content, .footer {
	margin: 0 auto;
	width:950px;
	position:relative;
	}
.header {
	height:176px;
	position:relative;
	z-index:3;
	border-bottom:1px solid #2372a9;
	}
#hdrNav {
	position:absolute;
	top:105px;
	left:372px;
	width:560px;
	height:60px;
	z-index:5;
}
#hdrNav .bk {
	display:none;
}
#visibleKRD {
	position:absolute;
	top:75px;
	left:390px;
	width:560px;
	z-index:2;
	font-size:1.3em;
	line-height:1.4em;
	font-style:italic;
	letter-spacing:5px;
	color:#FFF;
	font-family:Georgia, "Times New Roman", Times, serif
}
#searchForm {
	position:absolute;
	top:0px;
	right:25px;
	width:215px;
	height:30px;
}
.content {
	border-top:1px solid #59a1d3;
	border-bottom:1px solid #105d93;
	padding:25px 0;
	position: relative;
	overflow:hidden;
	z-index:1;
}
.footer {
	width:900px;
	padding:15px 25px 20px;
	border-top:1px solid #4e96c9;
	z-index:2;
	overflow:hidden;
	clear:both;
}
.ftr {
	position:relative;
	z-index:3;
}
.ownerLink {
	font-weight:bold;
}
.ownerLogo, .ownerLogo:hover {
	display:none;
}
.main {
	float:left;
	width:525px;
	min-height:200px;
	padding:0 0 0 30px;
	position:relative;
	z-index:2;
}
.other {
	display:none;
	float:left;
	width: 185px;
	padding:20px 15px 20px 30px;
	position:relative;
	z-index:3;
}
.sub {
	float: right;
	width: 318px;
	padding:0 15px;
	position:relative;
	z-index:6;
	margin-bottom:-5px;
}
.full {
	float:right;
	width:705px;
	min-height:300px;
	position:relative;
}

.colWrap {
	width:105%;
	margin-right:-5%;
	position:relative;
	clear:both;
	overflow:hidden;
}
.colset-2 .col {
	float:left;
	width:300px;
	padding-right:22px;
	position: relative;
}
.colset-2 .last {
	padding:0 0 0 20px;
}


.block, .inner, #xsltsearch_results {
	float:left;
	width:100%;
	clear:left;
}
.other .block,
.sub .block {
	margin-bottom:25px;
	border-left:1px solid #105d93;
}
.sub .block .inner {
	padding:0 15px 10px;
	border-left:1px solid #4e96c9;
}

#popper { width:500px; }
.content #popper {display:none;}

/* FLASH */
.flashObject {
	padding:5px 0 10px;
}
.entry-content .flashObject {
	padding:10px 0 15px;
}	
#open-video {
	display: block;
	margin: 0 0 7px;
	border: none
}
#open-video img {
	display: block;
	border: none;
}
	
/******** iFRAMES ********/ 
/* FULL CONTENT */
#iframeContent {
	width:965px;
	overflow:hidden;
	overflow-x:hidden;
	overflow-y:scroll;
	height:700px;
	border:1px solid #BBB;
	border-width:1px 0;
	margin:10px 0 25px 15px;
}

/* HOME PAGE LISTERS */
.homeFeatures, .homePanels {
	width:950px;
	overflow:hidden;
	margin:0 auto;
	position:relative;
	z-index:2;
}
.homeFeatures {
	height:320px;
	background:url(/images/aba/bk/homeBk.png) no-repeat;
	padding:67px 0 0;
	position:relative;	
}
#featured {
	margin:0 auto;
	width: 840px;
	height:275px;
	border:2px solid #FFF;
	border-width:0 2px;
	overflow:hidden;
	position:relative;
	z-index:20;
}
#featured h3, #panels h3 {
	display:none;
}
#featuredWrap {
}
#featuredList {
	width:120%;
	overflow:hidden;
	margin-right:-20%;
	clear:both;
}
.featuredItem {
	float:left;
	width:196px;
	padding-right:27px;
}
.gliderWrap { 
	width:960px;
	height:260px;
	position:relative;
	margin-bottom:25px;
	border-bottom:1px solid #59a1d3;
	border-top:1px solid #2372a9;
	overflow:hidden;
}
.gliderItem, .gliderItem .bk, .gliderItem .iHold { 
	width:960px;
	height:260px;
	display:block;
	position:absolute;
}
.gliderItem .bk { 
	z-index:100;
	display:none;
}


/* GENERIC BLOCKLIST STYLES */
.blockList {
	width:100%;
	overflow:hidden;
	float:left;
}
.blockList li {
	float:left;
	width:100%;
	padding:0;
	margin:0;
}
.blockList a {
	display:block;
	padding:0;
	overflow:hidden;
	color:#FFF;
	text-decoration:none;
	position:relative;
	z-index:2;
	cursor:pointer;
}
.blockList a span {
	display:block;
}
.blockList a .extra {
	display:none;
}
.blockList a .img {
	float:left;
	background:#FFF center center no-repeat;
	width:100px;
	height:100px;
	overflow:hidden;
	margin-left:-115px;
	position:relative;
	z-index:2;
	display:inline-block;
}
.blockList a .title,
.blockList a .summary {
	display:block;
	font-size:1.5em;
	line-height:1.2em;
	color:#FFF;
}
.blockList a .title {
	padding:8px 0;
	font-size:1.4em;
	font-weight:bold;
	color:#FFF;
}
.blockList a:hover .title {
	color:#0b306e;
}

.featuredList a .extra {
	display:block !important;
	width:100em;
	height:140px;
	background:#FFF;
	-moz-opacity:.4; 
	filter:alpha(opacity=40);
	opacity:.40;
}
.featuredList a:hover .extra {
	-moz-opacity:.7; 
	filter:alpha(opacity=70);
	opacity:.70;
}
#featured .blockList li {
	width:260px;
	padding:0 15px 15px 0;
}
#featured .blockList a {
	width:115px;
	height:100px;
	padding:15px 15px 15px 130px;
}
#featuredNav { position:absolute; left:-1111em; }
#gliderNav {
	position:absolute;
	width:190px;
	height:25px;
	top:268px;
	right:0px;
	z-index:1111;
	color:#FFF;
	font-size:13px;
	font-weight:bold;
	font-family:'Vollkorn', Georgia, serif;
	font-weight:bold;
	text-shadow:-1px -1px 0 rgba(0,0,0,.6);
}
#gliderNav a,
#gliderNav a span {
	display:none;
}
#gliderNav .featuredNavPages a,
#gliderNav .featuredNavPages a span {
	display:block;
	float:left;
	padding:1px 2px;
}
.featuredNavPages a { color:#FFF; text-decoration:none; }
.featuredNavPages a:hover { color:#FFF; }

	
/* PANELS */
.homePanels {
	width:980px;
}
#panels {
	width:100%;
	min-height:160px;
	background:url(/images/aba/bk/homePanelsBk.png) center bottom no-repeat;
	padding:0 0 10px;
}
#panels .blockList li {
	float:left;
	width:185px;
	padding:15px 30px 15px;
	position:relative;
	z-index:3;
}
#panels .blockList a {
	width:100%;
	height:auto;
	padding:0;
}
#panels .blockList a .img {
	overflow:hidden;
	width:100%;
	height:55px;
	margin:0 0 9px;
}
#panels .blockList a .title {
	font-size:2em;
	letter-spacing:-1px;
	padding-bottom: 4px;
	margin-bottom:8px;
	font-weight:bold;
	color:#FFF;
	border-bottom:2px solid #FFF;
}
#panels .blockList a .subTitle,
#panels .blockList a .summary {
	font-size:1.2em;
	color:#FFF;
}
#panels .blockList a .subTitle {
	font-size:1.4em;
	font-weight:bold;
	padding-bottom:5px;
}
#panels .blockList a .more {
	display:inline;
	color:#0b306e;
	text-decoration:underline;
	white-space:nowrap;
}
#panels .blockList a:hover .title {
	color:#0b306e;
}
#panels .blockList a:hover .more {
	color:#FFF;
}

/* NEWS LIST */
.newsList .blockList { margin-left:0; }
.newsList .blockList li {  font-size:1.8em; }
.newsList .blockList li.live { padding-left:70px; background:url(../images/aba/click/LiveAuction_60.png) no-repeat; min-height:60px; }
.newsList .blockList li a {}
.newsList .blockList span {
	/*display:none;*/
	font-size:.7em;
	padding:.2em 0 0;
	color:#0b306e;
}
.newsList .blockList span.title {
	display:block;
	font-size:1em;
	font-weight:normal;
	padding:.5em 0 .1em;
	color:#FFF;
}
.newsList .blockList span.date { font-weight:bold; }
.newsList .blockList span.more { color:#FFF; display:inline;font-size:.8em;}
.newsList .blockList a:hover { text-decoration:none; }
.newsList .blockList a:hover span.title {
	color:#FFF;
	text-decoration:underline;
}

/************* SEARCH STUFF ****************/
#xsltsearch_results {
	padding:10px 0;
	border:1px solid #FFF;
	border-width:1px 0;
	margin:10px 0 20px;
	width:98%;
}
.xsltsearch_result {
	padding:.5em 0;
}

/************* BLOG STUFF ****************/
.postList h1 {border-bottom:1px solid #105d93;}
.postList {	border-bottom:1px solid #4e96c9;}
.post {
	padding:1em 0 2em;
	border-top:1px solid #4e96c9;
	border-bottom:1px solid #105d93;
}
#post {	border:0; padding:0; margin:0;
	border-top:0; }
.categories li {
	/*float:left;*/
	width:auto;
	/*display:inline;*/
}
.entry-image, .imgObj {
	display:block;
	width:100%;
	height:205px;
	float:left;
	margin:11px 0 12px;
	overflow:hidden;
	background:transparent center center no-repeat;
}
.pageList .imgObj {
	margin:0 0 5px;
	height:130px;
}
.main .pageList ul {
	font-size:1.3em;
	margin-bottom:.3em;
}
	
.eventsList .entry-image, .imgObj {
	background:transparent -2px -2px no-repeat;	
}
a.entry-image:hover {
	border-color:#FFF;
}
.entry-date {
	font-size:1.5em;
	font-weight:bold;
	padding:6px 0;
}
.entry-meta, .entry-address {
	font-size:1.2em;
	padding:0 0 6px;
}
.entry-meta a, .entry-address {	color:#0b306e; }
.entry-meta a { font-weight:bold; }
.eventsList .entry-date {
	font-size:1.2em;
	padding:2px 0;
}
.navigation {
	width:100%;
	overflow:hidden;
	margin-top:-10px;
}
.navigation div {
	float:left;
	font-size:1.4em;
	font-weight:bold;
	padding:0 10px 25px 0;
}
.navigation div.nav-all {
	float:right;
	padding-right:0;
}
.nav-above {
	display:none;
}
.preview-link {
	/*float:right;
	padding:0 10px;*/
}

/* Archive */
#archive {
	padding:10px 0;
}
#archive h4 {
	padding:0 0 5px;
	border-bottom:1px solid #FFF;
	margin:.2em 0 .5em;
	font-weight:bold;
}
#archive li h4 {
	padding:0;
	border:0;
	margin:.2em 0;
	font-weight:normal;
}
.blogArchiveList li {
	padding:0 0 15px 15px;
	border-bottom:1px solid #FFF;
}

/** SHARE LINKS **/
.shareLinks {
	background:#EEE;
	border-bottom:2px solid #CCC;
	padding:10px 0 10px 15px;
	margin:0 0 15px;
	width:100%;
	overflow:hidden;
}
.sub .shareLinks {
	padding:1px 0 5px 0;
	margin-right:30px;
	background:#FFF;
	border-color:#FFF;
}
.shareLinks h4 {
	color:#FFF;
	font-size:18px;
	line-height:1em;
	font-weight:bold;
	letter-spacing:-1px;
	float:left;
	margin:0;
	padding:0 15px 0 0;
}
/* BACKGROUNDS */
#extra1, #extra2 {
	display:none;
}

.bk, .featuredList .extra {
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	width:100%;
	z-index:-1;
}
.bk {
	display:none;
}
/* MAC FF Flash CSS Opacity bug fix */
#hdrBk, ul.pdcalendar li ul {
	display:none !important;
}
.tool-tip {
	background:transparent url(../images/aba/bk/subBk.png) !important;
	-moz-opacity:100 !important; 
	filter:alpha(opacity=100) !important;
	opacity:100 !important;
	/* IE 6 */
	background:#FFF;
	-moz-opacity:.7; 
	filter:alpha(opacity=70);
	opacity:.70;
}

/* TOOLTIPS */
.tool-tip {
	color: #FFF;
	z-index: 1111;
	/*background:#FFF;*/
	border:1px solid #d8edfa;
}
.tip-title {
	font-weight: bold;
	font-size: 1.2em;
	margin: 0;
	color: #FFF;
	padding:.4em .4em .4em .5em;
	float:left;
}
.tip-text {
	font-size: 1em;
	padding:.8em .8em 0 .3em;
	margin-top:-.3em;
	float:left;
}
.go {
	padding-right:20px;
	background:url(../images/aba/bk/arr.png) right bottom no-repeat;
}
.backBtn {
	font-size:12px;
	border:1px dotted #FFF;
	border-width:1px 0;
	padding:6px 10px 6px;
	width:auto;
	clear:both;
	text-decoration:none;
}.backBtn:hover {
	color:#000;
}

/******** Images in Content *********/
.imgL, .imgLs {
	float:left;
	margin:0 15px 10px 0;
	}
.imgR, .imgRs {
	float:right;
	margin:0 0 10px 15px;
	}
.imgLs, .imgRs {
	width:100px;
	}
/************** ICONS / LINKS **************/

.iconLink, .iconLinkBig {
	float:left;
	width:16px;
	height:16px;
	margin-right:6px;
	margin-top:1px;
	display:block;
	background:transparent left top no-repeat;
	text-decoration:none;
}
.iconLinkBig {
	width:24px;
	height:24px;
}
.iconLink:hover {
	background-position: left bottom;
	text-decoration:none;
}
.download { background-image:url(/images/gen/icons/download.png); }
.twitter  {	background-image:url(/images/gen/icons/twitter.png); } 
.facebook { background-image:url(/images/gen/icons/facebook.png); } 
.youtube  {	background-image:url(/images/gen/icons/youtube.png); } 
.digg     {	background-image:url(/images/gen/icons/digg.png); } 
.addthis  {	background-image:url(/images/gen/icons/addthis.png); }

.icon {
	display:block;
	width:16px;
	height:15px;
	background:transparent 50% 50% no-repeat;
	position:absolute;
	top:12px;
	right:0px;
	text-decoration:none;
	overflow:hidden;
	/*behavior:url(/css/iepngfix.htc);*/
}
.icon:hover {
	cursor:pointer;
}
.icon span {
	display:none;
}
.sub h3, h1 {
	position:relative;
	z-index:1111;
	width:100%;
}
.newsSummaryTitle .icon, span.newsIcon, .newsIcon .icon, .newsIcon {
	background-image:url(../images/gen/iconsfff/rss.png);
}.sub .newsIcon { margin-right:5px; }

.dlLink { display:block; position:relative; margin-top:20px; float:left; clear:left; background:#d1ebfa;  border:1px solid #59a1d3; border-width:0 1px 1px 0; cursor:pointer;
	font-size:16px; line-height:1em;font-family:'Vollkorn', Georgia, serif;text-shadow:-1px -1px 0 rgba(255,255,255,1);text-transform:uppercase;font-weight:bold; color:#2372a9; text-decoration:none; }
.dlLink span { display:block; padding:8px 15px 6px 65px; border:1px solid #2372a9; }
.dlLink .bk { display:block; position:absolute; z-index:20; margin-top:-20px; left:18px; right:auto; width:32px; height:47px; background:url(../images/aba/click/dl.png); }
a.dlLink:hover { color:#0b306e; background:#FFF; text-decoration:none !important; }
a.dlLink:hover span { border-color:#0b306e; }
.sub .dlLink { width:98%; }
.imgLink { z-index:1000; width:328px;clear:none; position:absolute; bottom:20px; right:2px; }
.imgLink span { padding:25px 15px 22px 80px; }
.imgLink .bk, .liveLink .bk { background:url(../images/aba/click/zoom.png); width:70px; height:84px;left:10px;/* margin-top:-20px;*/ }

a.liveLink { background:#105d93; color:#FFF; text-shadow:-1px -1px 0 rgba(0,0,0,.6); }
.liveLink span { padding:15px 15px 13px 115px; border-color:#0b306e; }
.liveLink span em { display:block; padding:0; color:#FFF; font-style:normal; font-weight:normal; font-family:Arial, Helvetica, sans-serif; text-transform:none; text-shadow:none; font-size:11px; line-height:1.2em; }
.liveLink span em.link { text-decoration:underline; font-weight:bold; }
.liveLink .bk, .liveIcon { background:url(../images/aba/click/LiveAuction_100.png) no-repeat; width:100px; height:100px; margin:-10px 0 0 -2px; }
a.liveLink:hover { background:#0b306e; color:#FFF; }

.liveIcon { float:right; margin:15px 0 5px 10px; background:url(../images/aba/click/LiveAuction_60.png) no-repeat; width:60px; height:60px; }
.post .liveIcon { background:url(../images/aba/click/LiveAuction_100.png) no-repeat; width:100px; height:100px; }


/***************** TEXT STYLES *****************/
h1, h2, h3, h4, h5, h6, p {
	padding:0 0 .6em;
}
h1, h2, h3, h4, h5, h6 { }
h1, h2, .sub h3, legend, input.button {
	font-size: 2em;
	font-family:'Vollkorn', Georgia, serif;
	font-weight:bold;
	text-shadow:-1px -1px 0 rgba(0,0,0,.6);
}
h1 {
	padding:.2em 0 .5em;
	font-size: 2.7em;
	line-height:1em;
	color:#FFF;
	font-weight:bold;
}
h2 {
	padding-top:.8em;
	color: #d8edfa;
	text-transform:uppercase;
}
h2 a { color: #d8edfa; text-decoration:none; }
h2 a:hover { color: #FFF; text-decoration:underline; }

h1 a, h3 a {
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
}
h3, h4.contourPageName {
	font-size: 1.7em;
	padding-top:.7em;
	color: #FFF;
	border-color:#FFF;
	text-decoration:none;
	clear:both;
	font-weight:bold;
	text-shadow:-1px -1px 0 rgba(0,0,0,.6);
}
h4,
.xsltsearch_result_title {
	font-size: 1.6em;
	line-height:1.3em;
	color:#FFF;
	margin:.3em 0 .2em ;
}
.xsltsearch_result_title {
	font-size:1.7em;
	margin:0;
	padding:0;
}
.xsltsearch_result_title a {
	color:#FFF;
}
h1 a:hover, h2 a:hover, h3 a:hover,
.xsltsearch_result_title a:hover  {
	color:#FFF;	
}
.preview_header{
	font-size: 1.6em;
	color: #FFF;
	font-style:normal;
	padding-top: 4px;
	display:inline;
}		
.context {
	font-size: 11px;
	font-style:normal;
}
p {
	font-size: 1.5em;
	line-height:1.7em;
	text-align:left;
	padding:.2em 0 .5em;
	margin:0;
}	
p.smaller, .entry-region, .xsltsearch_ordinal, .xsltsearch_score {
	font-size: 11px;
	line-height:13px;
	color:#FFF;
	font-style:normal;
	font-weight:normal;
}
.entry-region {
	color:#0b306e;
}
.sm {
	font-size:.9em;
}
.b, .fn {
	font-weight:bold;
}
small {
	font-size:10px;
	font-weight:normal;
}
cite {
	font-style:normal;
}
.panel h3 {
	text-transform:uppercase;
}
.panel p {
	font-size:1.2em;
	line-height:1.6em;
	color:#FFF;
}
.panel a {
	color:#0b306e;
}
.panel a:hover {
	color:#FFF;
}
.ftr p {
	color:#b2ccdc;
	font-size:1em;
	line-height:1.6em;
	padding:3px 0 0 5px;
	margin:0;
	float:left;
}
.ftr a {
	padding:0;
	color:#b2ccdc;
	text-decoration:none;
}
.ftr a:hover {
	color:#FFF;
	text-decoration:underline;
}

/* LIST STYLES */
ul, ol {
	/*list-style:none;*/
	list-style:disc outside;
	margin:0;
	padding:0;
}
.main ul, .main ol {
	margin:.3em 1em .8em 1.8em;
	font-size: 1.4em;
	line-height:1.7em;
}
.main li ul,
.main li ol {
	font-size:.9em;
	line-height:1.4em;
	margin:.1em 1em .5em 1.2em;
}
.main li li ul,
.main li li ol {
	font-size:1em;
}
.main ol, .sub ol {
	list-style:decimal outside;
}
.sub ol {
	position:relative;
}
.sub ul, .main ul.blogArchiveList  {
	font-size:1em;
	font-weight:normal;
	margin:0;
	padding:0 0 8px;
	list-style:none;
}
.sub ul {
	padding:0 0 20px;
}
.sub .block ul {
	padding:0;
}
#categories li, #archive li, .linkcats li {
	font-size:1.2em;
	line-height:1.2em;
}
#categories li span, #archive li span, .linkcats li span {
	font-size:.8em;
}
.sub ul ul {
	padding:0 0 15px;
	font-size:1.1em;
}
ul ul {
	font-size:1em;
	line-height:1.3em;
}
li {
	margin:0;
	padding:.1em 0;
}

.tagcloud {
	width:100%;
	overflow:hidden;
	padding:10px 0;
}
.tagcloud p {
	font-size:1.4em;
	line-height:1.6em;
}
.tagcloud a {
	padding:5px;
	background-color:#EFFEFF;
	text-decoration:none;
}
.tagcloud a:hover {
	color:#FFF;
}
.tagweight1 { font-size:1.1em; }
.tagweight2 { font-size:1.2em; }
.tagweight3 { font-size:1.3em; }
.tagweight4 { font-size:1.4em; }
.tagweight5 { font-size:1.5em; }
.tagweight6 { font-size:1.6em; }
.tagweight7 { font-size:1.7em; }
.tagweight8 { font-size:1.8em; }


/* Sitemap List */
#sitemap ul {
	/*list-style:none;*/
	font-size:1.4em;
	padding:0;
	margin:0;
	margin-top:1em;
	list-style:none;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	border-bottom:1px solid #59a1d3;
	border-top:1px solid #105d93;
}
#sitemap li {
	width:100%;
	padding:9px 0;
	list-style:none;
	margin:0;
	border-top:1px solid #59a1d3;
	border-bottom:1px solid #105d93;
}
#sitemap ul ul {
	font-size:1em;
	padding:0;
	border:0;
	line-height:1.3em;
	font-weight:bold;
}
#sitemap li li {
	font-size:.9em;
	padding:.2em 1.5em;
	margin:0;
	border:0;
}
#sitemap ul ul ul {
	margin:0;
	padding:0;
	font-weight:normal;
}
#sitemap li li li {
	font-size:.9em;
	list-style:disc inside;
	padding:.2em .8em;
	font-weight:bold;
}
#sitemap li li li li {
	font-size:.9em;
	list-style:circle inside;
	padding:.2em .8em .1em;
	font-weight:normal;
}
#sitemap li li li li li {
	font-size:1em;
}
#sitemap ul ul ul ul {
}
#sitemap a {
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
}
#sitemap a:hover {
	color:#FFF;
	text-decoration:underline;
}

/* ++ HELPER STYLES ++ 
(.fc - CLEAR BOTH) */
.fc:after,.post:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.fc, .post {
	display: inline-table;
	height: 1%;
	display: block;
}
 /* Quick Styles */ 
 .ul { 	text-decoration: underline !important; }  
.ul0 { 	text-decoration: none !important; }  
.ofH { 	overflow: hidden !important; }  
.ofV { 	overflow: visible !important; }  
.flL { 	float: left !important; }  
.flR { 	float: right !important; }  
.flN { 	float: none !important; }  
.clB { 	clear: both !important; }  
.clL { 	clear: left !important; }  
.clR { 	clear: right !important; }  
.clN { 	clear: none !important; }  
.dB { 	display: block !important; }  
.dN { 	display: none !important; }  
.taR { 	text-align: right !important; }  
.taL { 	text-align: left !important; }  
.taC { 	text-align: center !important; }
.ttU { text-transform:uppercase !important; }
.nb { 	border: 0 !important; }  
.bt1 { 	border-top: 1px solid #FFF !important; }  
.br1 { 	border-right: 1px solid #FFF !important; }  
.bl1 { 	border-left: 1px solid #FFF !important; }  
/* PADDING */ 
.p0 { 	padding: 0 !important; }  
.pt1 { 	padding-top: 1em !important; }  
.pt3 { 	padding-top: 3px !important; }  
.pt5 { 	padding-top: .5em !important; }  
.pt10 { padding-top: 10px !important; }  
.pt20 { padding-top: 20px !important; }  
.pr10 { padding-right: 10px !important; }  
.pr15 { padding-right: 15px !important; }  
.pb5 { 	padding-bottom: .5em !important; }  
.pb10 { padding-bottom: 1em !important; }  
.pl3 { 	padding-left: 3px !important; }  
.pl20 { padding-left: 20px !important; }  
/* MARGINS */ 
.m0 { 	margin: 0 !important; }  
.mt5 { 	margin-top: .5em !important; }  
.mt10 { margin-top: 1em !important; }  
.mt20 { margin-top: 2em !important; }  
.mr0 { 	margin-right: 0 !important; }  
.mr5 { 	margin-right: .5em !important; }  
.mr10 { margin-right: 10px !important; }  
.mr15 { margin-right: 15px !important; }  
.mb5 { 	margin-bottom: .5em !important; }  
.mb15 { margin-bottom: 1.5em !important; }  
.mb0 { 	margin-bottom: 0 !important; }  
.ml5 { 	margin-left: .5em !important; }  
.ml10 { margin-left: 1em !important; } 
.ml-10 { margin-left: -10px !important; }

/* WIDTH / HEIGHT */
.wAuto,.wA {
	width: auto !important;
}
.hAuto {
	height: auto !important;
}

/* -----------------------------
      NAVIGATION 
----------------------------- */
/* HORIZONTAL DROP NAV */
.nav {
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	z-index:2;
	height:60px;
	}
.nav li {
	float:left;
	padding:0;
	margin:0;
	display:inline;
}
.nav li:hover {
	position:relative;
	z-index:100;
}
.nav li a.topLevel, .nav li.index a.topLevel, .nav li.index.current a.topLevel {
	float:left;	
	font-size:15px;
	height:15px;
	line-height:1em;
	color: #9ed5f5;
	font-weight:bold;
	text-transform:uppercase;
	margin:0;
	padding:12px 17px 12px;
	text-decoration:none;
	font-family:'Vollkorn', Georgia, serif;
	font-weight:bold;
	text-shadow:-1px -1px 0 rgba(0,0,0,.6);
	background:transparent;	
	border:0;
}
.nav li a:hover, .nav li.index a:hover, .nav li.index.current a.topLevel:hover, .nav li:hover a {
	color:#FFF;
}
.nav li.current a.topLevel {
	color:#2372a9;
	text-shadow:-1px -1px 0 rgba(256,256,256,.6);
	background:#9ed5f5 url(../images/aba/bk/navCurr.png) center top no-repeat;
	border:1px solid #2372a9;
	padding:11px 16px 44px;
	position:relative;
}
.nav li a.topLevel em { display:none; }
.nav li.current a.topLevel em {
	display:block;
	width:21px;
	height:13px;
	background:url(../images/aba/bk/navDrop.png) center top no-repeat;
	bottom:-13px;
	left:50%;
	margin-left:-10px;
	position:absolute;
	z-index:100;
}
.nav li.index {}
.nav li.last {}

/* LEVEL 2 */
.nav li.drop a {
	/*background-image:url(/images/gen/bk/navDropDown.gif);*/
	background-position:100% center;
	background-repeat:no-repeat;
}
/* Drop nested fix */

.nav li ul {
	position: absolute;
	left: -999em;
	top:25px;
	height: auto;
	width: 192px;
	font-weight: normal;
	margin:0 0 0 12px;
	padding:0;
	border:1px solid #CCC;
	border-bottom-width:0;
	border-left-width:3px;
	background:url(/images/gen/bk/spacer.gif);
	list-style:none;
	z-index:2;
	background-color:#FFF;
}

.nav li li {
	background:url(/images/gen/bk/spacer.gif);
	border-bottom:1px solid #CCC;
	padding:0;
}
.nav li li:hover {
	background:url(/images/gen/bk/spacer.gif);
}
.nav li li a {
	font-size:12px;
	padding:6px 2px 6px 12px;
	width:178px;
	margin:0;
	display:block;
	font-weight:normal;
	background-color:#FFF;
	color: #d8edfa;
	position:relative;
	overflow:hidden;
	text-align:left;
	text-decoration:none;
}
.nav li li a span {
	font-weight:normal;
	font-style:italic;
	font-size:.8em;
}
.nav li.drop:hover li a {
	/*padding-bottom:7px;*/
}
/* LEVEL 3 */
.nav li ul ul {
	position:absolute;
	top:4px;
	margin-left:120px;
	background:url(/images/gen/bk/spacer.gif);
	background-color:#FFF;
}

/* Drop nested fix */
.nav li.drop ul li a,
.nav li.drop ul li.drop ul li a,
.nav li.drop ul li.drop ul li.drop ul li a,
.nav li.drop ul li.drop ul li.drop ul li.drop ul li a {
	background-image:none;
} 
.nav li.drop ul li.drop a,
.nav li.drop ul li.drop ul li.drop a,
.nav li.drop ul li.drop ul li.drop ul li.drop a,
.nav li.drop ul li.drop ul li.drop ul li.drop ul li.drop a {
	background-position:97% center;
	background-image:url(/images/gen/bk/navDrop.gif);
}

/* Current */
.nav li.current:hover li.current a, 
.nav li.current:hover li.current:hover li.current a, 
.nav li.current:hover li.current:hover li.current:hover li.current a {
	background-color:#FFF;
	color:#999;
	border-color:#CCC;
}
/* Nested Normal */
.nav li:hover li a,  
.nav li:hover li:hover li a, 
.nav li:hover li:hover li:hover li a,
.nav li.current:hover li a, 
.nav li.current:hover li:hover li a, 
.nav li.current:hover li.current:hover li a,
.nav li.current:hover li.current:hover li:hover li a, 
.nav li.current:hover li.current:hover li.current:hover li a {
	background-color:#FFF;
	color: #d8edfa;
}
/* Hover */
.nav li:hover li:hover a, 
.nav li:hover li:hover li:hover a, 
.nav li:hover li:hover li:hover li:hover a, 
.nav li.current:hover li:hover a, 
.nav li.current:hover li:hover li:hover a, 
.nav li.current:hover li.current:hover li:hover a, 
.nav li.current:hover li:hover li:hover li:hover a, 
.nav li.current:hover li.current:hover li.current:hover li:hover a {	
	background-color:#FFF;
	color:#FFF;
	border-color:#CCC;
	}

/* Positioning */
.nav li:hover ul ul, .nav li:hover ul ul ul, .nav li:hover li:hover ul ul ul {
	left: -999em;
}
.nav li:hover ul, .nav li li:hover ul, .nav li li li:hover ul, .nav li li li li:hover ul {
	left: -31px;
}

/************ SIMPLE NAV *************/
.simpleNavWrap .nav {
	background:url(../images/aba/bk/ftrBk.png) bottom left repeat-x;
}
.footer .simpleNavWrap .nav {
	border-top:1px dotted #d8edfa;
}
.simpleNavWrap .nav {
	width:100%;
	overflow:hidden;
	padding:0 0 10px;
	margin:0;
	font-size:1.1em;
}
.simpleNavWrap .nav li {
	list-style:none;
	float:left;
	padding:1px 0 2px;
	line-height:1.1em;
}
.content .simpleNavWrap .nav li.first {
	/*float:right;
	width:auto;
	padding-right:15px;*/
	display:none;
}
.simpleNavWrap .nav a {
	text-decoration:none;
	color:#FFF;
}
.simpleNavWrap .nav .topLevel {
	font-size:1.3em;
	letter-spacing:-1px;
	display:block;
	padding:6px 15px 3px 0;
	/*text-decoration:underline;*/
	font-weight:bold;
}
.simpleNavWrap .nav a:hover, .simpleNavWrap .nav li.current a {
	color:#FFF;
}

.simpleNavWrap .nav li li {
	padding:5px 0;
	border-bottom:1px solid #FFF;
}
.simpleNavWrap .nav li li.last {
	border:0;
}

/* QUICK LINKS NAV */
#quickLinks, #quickLinks li {
	list-style:none;
	padding:0;
	margin:0;
	width:100%;
	clear:left;
	float:left;
	border-bottom:2px solid #FFF;
	font-size:1em;
}
#quickLinks li:hover {
	position:relative;
	z-index:100;
}
#quickLinks li a {
	font-size:1.1em;
	line-height:1em;
	font-weight:bold;
	text-transform:uppercase;
	float:left;
	width:100%;
	padding:5px 0 4px;
	text-decoration:none;
	color:#FFF;
}
#quickLinks li a:hover, #quickLinks li:hover {
	border-color:#FFF;
	color:#FFF;
}
#quickLinks li.current a,#quickLinks li.current,  #quickLinks li.current:hover {
	border-color:#0b306e;
	color:#0b306e;
}



/************** FORM ELEMENTS **************/
form, fieldset {
	margin:0; 
	padding:0;
	border:0;
	}
fieldset {
	background:url(../images/aba/bk/fieldsetBk.png) left -1px repeat-x;
	border:0;
	padding:0 0 10px 15px;
	margin-left:-15px;
	position:relative;
	width:100%;
}
legend {
	/*font-size: 1.8em;
	line-height: 1.2em;*/
	padding:15px 0;
}
.row, .sub fieldset p, fieldset p {
	float:left;
	width:100%;
	overflow:hidden;
	position:relative;
	padding:0 0 .4em;
	margin:0;
	font-size:1em !important;
}

/* DEFAULTS */
label {
	float:left;
	font-size:1.2em;
	color:#FFF;
	width:90px;
	padding:2px 5px 0; 
	background:#105d93;
	width:auto; 
}
input, textarea, button {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	font-size:13px;
	z-index:1;
	color:#105d93;
	vertical-align:middle;
	margin:0 0 .3em;
	border:1px solid #59a1d3;
	border-top-color:#105d93;
	border-left-color:#105d93;
	background:#d8edfa;
	}
input:focus, textarea:focus, button:focus {
	background:#FFF;
	}
input, textarea, select {
	padding:3px 2px;
}
select {
	margin:.2em 0 .6em;
}
textarea {
	height: 110px;
}
.form-submit, .contourNavigation {
	width:100%;
	padding:0 0 15px;
	background: url(../images/aba/bk/formNavBk.png) left bottom repeat-x;
	position:relative;
}
input.button {
	padding:3px 8px 0;
	height:auto;
	text-shadow:none;
	text-transform:uppercase;
	color:#105d93;
	border:1px solid #105d93;
	border-top-color:#59a1d3;
	border-left-color:#59a1d3;
	cursor:pointer;
	font-size:16px; 
	line-height:1em;
	text-shadow:-1px -1px 0 rgba(255,255,255,1);
}
input.button:hover { 
	border-color:#0b306e;
	color:#0b306e;
	background:#FFF;
}
fieldset input, fieldset textarea, fieldset .row input {
	width:96%;
}
fieldset textarea {
	width:96%;
	height:130px;
}

/* UNIQUES - MAIN / HALF / SUB */
.sub fieldset {
	padding:0 0 5px 10px;
	margin-left:-10px;
}
.sub legend {
	padding:5px 0 10px;
}
.sub fieldset p {
	padding:0;
	margin:0;
}
.sub label { font-size:1.1em;}
.sub fieldset textarea {
	height:80px;
}
.sub .form-submit {
	padding-left:10px;
	float:right;
	margin-left:-10px;
}
.sub .form-submit { margin:0; padding:0; }
.sub input.button {}


/* COLLECTIONS
div.fullList {
	float:left;
	margin:1em 0 2em;
	width:100%;
	overflow:hidden;
}
.productsList h2 {
	display:none;
}
.pageList h2 {
	color:#3a464f;
	padding-bottom:.8em;
	border-bottom:1px solid #8c9399;
}*/
.postList h2 {
	line-height:1.2em;
}
div.newsItem, div.eventItem, .pageList .post {
	margin:0;
	padding:15px 0;
	overflow:hidden;
	border:0;
}

.pageName { display:none; }
/*
.productsList .post {
}
.pageList {
}
div.newsFeature, div.eventFeature {
	background:#FFC;
} */
.fullList h3 {
	border-bottom:3px solid #FFF;
	padding-bottom:10px;
	margin:0 0 8px;
	font-size: 1.7em;
}
.fullList h3 a {
	text-decoration:none;
}
.fullList h3 a:hover {
	color:#d8edfa;
}
.pageList h6 {
	padding:0 0 .5em;
	margin:0;
}
.fullList p {
	padding:0;
	font-size:1.2em;
}
.pageList p,
.pageList .entry-meta {
	padding:.5em 10px 0 0;
	font-size:1.2em;
	line-height:1.5em;
	color:#d8edfa;
}
.postList p { font-size:1.3em; line-height:1.5em; }

.pageList .entry-meta {
	padding-top:.2em;
}
.productsList .imgObj {
	margin:-150px 0 0;
	padding:0;
	float:none;
	height:150px;
	width:100%;
}
.productsList .post {
	padding-top:150px;
}
/* SUMMARIES */
div.summaryList {

}
div.summaryList h2 {
	
}
/* Link to Collection */
div.summaryList h6 {
	padding:0 0 2px;
	font-style:italic;
}
div.summaryList h6 a {

}
div.summaryList h6 a:hover {

}
/* LIST */
div.summaryList ul, div.summaryList li {
	list-style:none;
	margin:0;
	padding:0;
}
div.summaryList li {
	margin:0 0 .4em;
}
/* Link to Item */
div.summaryList li a {
	text-decoration:none;
	display:block;
	padding:0 0 2px;
}
div.summaryList li a span {
	display:block;
}
div.summaryList li a span.title {
	font-size:1.2em;
	line-height:1em;
	padding:4px 0;
	font-weight:bold;
	font-style:italic;
	color:#ed1c24;
	letter-spacing:1px;
}
div.summaryList li a span.date {
	color:#ed1c24;
	display:none;
}
div.summaryList li a span.summary {
	color:#0A3b7E;
}
div.summaryList li a:hover span {
	color:#ed1c24;
	text-decoration:none;
}
div.summaryList li a:hover span.title {
	color:#3780DF;
	text-decoration:underline;
}

table { width:100%; border-collapse:collapse; }

